
.not_footer {
    min-height: 65vh;
}

footer {
    width: auto;
    height: 90vh;
    text-align: center;
    background-color: #999999;
    color: #ffffff;
    padding-top: 1%;
    padding-bottom: 1%;
}

footer p a, footer p a:visited {
    color: #ffffff;
}

@media (orientation: portrait) {
    .not_footer {
        min-height: 85vh;
    }

    footer {
        height: 15vh;
    }
}

.footer__container {
    display: grid;
    grid-template-columns: repeat(2, auto);
    align-items: center;
    justify-content: center;
    list-style: none;
}

@media (orientation: portrait) {
    footer {
        height: 105vh;
    }

    .footer__container {
        /* flex-direction: column; */
        grid-template-columns: auto;
    }
}

@media (min-width: 600px) and (orientation: portrait) {
    footer {
        height: 85vh
    }
}

.footer__item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    z-index: 1;
    width: 50%;
}

.footer__item p {
    font-family: PTSansRegular,Arial,Helvetica,sans-serif;
    font-size: 100%;
}

@media (orientation: portrait) {
    .footer__item { 
        height: 30vh;
        width: 100vw;
    }

    /* portrait tablet or bigger */
    .footer__item p {
        font-size: 1.125rem;
    }
}

@media (min-width: 600px) and (orientation: portrait) {
    /* mobile */
    .footer__item p {
        font-size: 5vw;
    }
}

.social_media {
    /* max-width: 1000px; */
    /* width: 50%; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    margin-top: 2.5%;
    gap: 7.5%;
}

@media (orientation: portrait) {
    .social_media {
        flex-direction: row;
        display: flex;
        justify-content: space-evenly;
        width: 80vw;
    }

    .footer__item {
        width: 100vw;
    }

    #footer__item__sm {
        height: 35vw;
    }
}

.social_media__icon {
    color: #fff;
    font-size: 250%;
}

@media (orientation: portrait) {
    .social_media__icon {
        font-size: 300%;
    }

    /* portrait tablet or bigger */
    .footer__item img {
        width: 50vw;
        height: auto;
    }
}

@media (min-width: 600px) and (orientation: portrait) {
    /* mobile */
    .social_media__icon {
        font-size: 7rem;
    }
}

#footer-map {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* width: 50%; */
    font-family: PTSansRegular,Arial,Helvetica,sans-serif;
}

#footer-map img {
    width: 60%
}

@media (min-width: 600px) and (orientation: portrait) {
    footer {
        height: 125vh;
    }

    #footer-map {
        margin-top: 5vh;
    }

    #footer-map h1 {
        font-size: 400%;
    }

    #footer-map img {
        width: 80%;
    }
}

#infoandsm {
    display: flex;
    flex-direction: column;
    width: 50vw;
}

#footer-tanda {
    width: 100%;
}

#footer-tanda p {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 2.5%;
}

#footer-tanda img {
    max-height: 10vh;
    max-width: 10vw;
}

@media (orientation: portrait) {
    #infoandsm {
        width: 100%;
        margin-top: 5vh;
    }

    #footer-tanda {
        margin-top: 5vh;
    }

    #footer-tanda p {
        flex-direction: column;
        margin-top: 20vh;
        gap: 7.5%;
    }

    #footer-tanda img {
        max-height: 20vh;
        max-width: 20vw;
    }
}

